@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');

/*.clouddrive_page p{font-size: 16px;}*/
.clouddrive_page sup{font-size: 12px;}
.clouddrive_page .banner_sec {width: 100%;height: auto;float: left;background: url(https://static.idriveonlinebackup.com/structure/images/clouddrive_banner04.jpg) no-repeat center right -100px;background-size: cover;}
.clouddrive_page .banner_sec .banner_row {width: 100%;display: flex;flex-wrap: nowrap;justify-content: space-between;gap:60px;}
.clouddrive_page .banner_sec .banner_row .bnr_left {width: 55%;padding: 120px 0px;}
.vido_sec{margin-top: 65px;margin-left: 0px;}
.clouddrive_page .banner_sec .banner_row .bnr_right {width: 45%;}
.clouddrive_page .banner_sec .banner_row .bnr_left .banner_btn {font-size: 20px;font-weight: 500;display: block;width: auto;float: left;padding: 15px 40px 16px 40px;background: #EE433F;color: #fff;text-align: left;border-radius: 40px;margin-top: 50px;}
.clouddrive_page .banner_sec .banner_row .bnr_left .banner_btn:hover {background: #e73936;}
.clouddrive_page .banner_sec .banner_row .bnr_left h1{margin-bottom: 40px;}
.clouddrive_page .body_cont .row .col_left h2, .clouddrive_page .body_cont .row .col_left h3 {margin-bottom: 20px;}
.clouddrive_page .body_cont{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 80px 0;}
.clouddrive_page .body_cont{float: left;width: 100%;;padding: 100px 0px  ;align-items: center;}
.clouddrive_page .body_cont .row{display: flex;flex-wrap: wrap;justify-content: space-between;}
.clouddrive_page .body_cont .row .col_left{width:100%;margin-top: 40px;}
.clouddrive_page .body_cont .row .col_right{width:33%;background: #F7F9FB;padding: 40px;border-radius: 20px;}
.clouddrive_page .body_cont .row .col_left p{padding-bottom: 30px;}
.clouddrive_page .body_cont .row .col_right ul li {padding: 20px 0 0px 40px;background: url(https://static.idriveonlinebackup.com/structure/images/clouddrive-arrow_icon.svg) no-repeat 0 30px;border-top: 1px dashed #d9d9d9;margin-top: 20px;}
.clouddrive_page .body_cont .row .col_right h3 {padding-block: 0 3px;}
.mission_cont {width: 100%;height: auto;float: left;display: flex;gap: 100px;}
.mission_cont .mission_col {width: 50%;position: relative;}
.mission_cont .mission_col:first-child:before {content: '';position: absolute;right: -50px;top: 0px;width: 1px;height: 100%;background: #cccccc;}
.mission_cont .mission_col h3 {margin-bottom: 20px;}
.clouddrive_page .mission_sec .row .col .icon {background: url(https://static.idriveonlinebackup.com/structure/images/clouddrive-icons.svg) no-repeat 0px 0px;width: 120px;height: 100px;display: block;}
.clouddrive_page .mission_sec{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 120px 0;background: transparent linear-gradient(90deg, #FFF9F2 0%, #DFDFF5 100%) 0% 0% no-repeat padding-box;}
.clouddrive_page .mission_sec .row{display: flex;flex-wrap: nowrap;width: 100%;}
.clouddrive_page .mission_sec .row .col {width: 33%;}
.syncfile_cont {align-items: center;}
.syncfile_col {width: 25%;}
.syncfile_col:nth-child(2) {width: 50%;text-align: center;}
.clouddrive_page .mission_sec .row .col ul li{padding-left: 40px;padding-bottom: 35px;background: url(https://static.idriveonlinebackup.com/structure/images/acc-sprite-icons.svg) no-repeat 0 -830px;}
.clouddrive_page .explore_sec{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 100px 0;}
.clouddrive_page .explore_sec h2{padding: 0px 0 0px;text-align: center;}
.clouddrive_page .explore_sec .row{display: flex;flex-wrap: wrap;}
.clouddrive_page .explore_sec .row .col {width: 100%;background: #ffff;border-radius: 10px;margin: 20px 20px 20px 0;padding: 40px 0px;}
.clouddrive_page .explore_sec .row .col h3 {padding-bottom: 20px;}
.clouddrive_page .keep_protect {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 100px 0px 40px;border-top: 1px solid #DBD8D8;text-align: center;}
.clouddrive_page .keep_protect h2 { text-align: center;padding-block: 30px;font-size: 42px;}
.clouddrive_page .txtnote{padding: 100px 0px 0px;font-size: 14px;}
.clouddrive_page .keep_protect .signup_btn{ width:300px;margin:auto;display:block; }
.clouddrive_page .keep_protect .signup_btn span {cursor: pointer;display: table-cell;vertical-align: middle;height: 55px;}
.clouddrive_page .keep_protect .signup_btn span:first-child {background: var(--backgroundRed);width: 170px;border-radius: 30px 0 0 30px;text-align: center;color: #fff;font-size: 18px;border-right: 1px solid #fff;}
.clouddrive_page .keep_protect .signup_btn span:last-child {min-width: 150px;background: var(--backgroundRed);border-radius: 0px 30px 30px 0px;color: #fff;padding: 0;position: relative;text-align: center;}
.clouddrive_page .keep_protect .signup_btn span:last-child:before {right: 91%;top: 50%;border: solid transparent;content: "";height: 0;width: 0;position: absolute;pointer-events: none;border-color: transparent;border-right-color: #ffffff;border-width: 7px;margin-top: -7px;transform: rotate(180deg);}
.clouddrive_page .banner_sec .banner_row .bnr_left .signup_btn:hover {background: #c91818;border: 1px solid #c91818;}
.clouddrive_page .keep_protect .signup_btn:hover span{background: #c91818;}
.red{color: #f00;}
.qoute_wrapper{padding-bottom: 0px;}
.sync_sec {width: 100%;height: auto;float: left;text-align: center;border-bottom: 1px solid #ddd;padding-bottom: 100px;}
.sync_sec .sync-row {display: flex;column-gap: 120px;margin-top: 100px;text-align: left;}
.sync_sec .sync-row article {width: 33%;}
.sync_sec:first-child .sync-row {border-bottom: 1px solid #ddd;padding-bottom: 100px;}
.sync_sec .sync-row h3 {margin-bottom: 20px;}
.sync_sec:last-child {border: none;padding-bottom: 60px;}
.sync_sec:last-child .sync_img {margin-top: 80px;}
@media only screen and (max-width:1600px) {
.clouddrive_page .banner_sec{background: url(https://static.idriveonlinebackup.com/structure/images/clouddrive_banner04.jpg) no-repeat center right -200px;background-size: cover;}
}
@media only screen and (max-width:1400px) {
.clouddrive_page .banner_sec{background: url(https://static.idriveonlinebackup.com/structure/images/clouddrive_banner04.jpg) no-repeat center right -300px;background-size: cover;}
.clouddrive_page .banner_sec .banner_row .bnr_left h1{font-size: 36px;}
.clouddrive_page .body_cont .row .col_right{padding: 40px 20px;}
.syncfile_col {width: 22%;}
.syncfile_col:nth-child(2) {width: 56%;}
.sync_sec .sync_img img {width: 100%;}
.sync_sec .sync-row{column-gap: 80px;}
}
@media only screen and (max-width:1180px) {
.clouddrive_page .body_cont, .clouddrive_page .explore_sec{padding: 60px 0px;}
.clouddrive_page .banner_sec {background: url(https://static.idriveonlinebackup.com/structure/images/clouddrive_banner04.jpg) no-repeat center right -430px;background-size: cover;}
.clouddrive_page .body_cont .row .col_right {width: 45%;}
.clouddrive_page .body_cont .row .col_left {width: calc(60% - 100px);}
.clouddrive_page .mission_sec{padding: 60px 0;}
.syncfile_col:nth-child(2) video {width: 80%;}
.clouddrive_page .keep_protect{padding-top: 60px;}
.syncfile_col:nth-child(2){display: none;}
.syncfile_col {width: 100%;}
.clouddrive_page .explore_sec .row .col{padding: 20px 0px 0px;}
}

@media only screen and (max-width:980px) {
.clouddrive_page .banner_sec{background: transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;}
.clouddrive_page .banner_sec .banner_row .bnr_right{display: none;}
.clouddrive_page .banner_sec .banner_row .bnr_left {width: 100%;padding: 55px 0px 120px;}
.clouddrive_page .explore_sec .row .col{margin: 0px;padding: 20px 0px;}
}

@media only screen and (max-width:767px) {
.clouddrive_page .body_cont .row, .mission_cont {display: table;}
.mission_cont .mission_col:first-child:before{display: none;}
.clouddrive_page .body_cont .row .col_left, .clouddrive_page .body_cont .row .col_right {width: 100%;}
.clouddrive_page .mission_sec{padding-top: 20px;}
.mission_cont .mission_col {width: 100%;margin-top: 40px;}
.clouddrive_page .explore_sec h2 {padding: 30px 0 0px;text-align: left;}
}